site_verify.admin:
  title: 'Verifications'
  description: 'Add, change or remove verifications for your site.'
  parent: system.admin_config_search
  route_name: site_verify.verifications_list
  weight: 10